The current released version (1.1.6) does not support previous Tokenizer versions.